`<etym>` | (etymology) encloses the etymological information in a dictionary entry.
Attributes: |
Example |
    <entry>
        <form><orth>publish</orth> ... </form>
        <etym>ME. <mentioned>publisshen</>, F. <mentioned>publier</>,
            L. <mentioned>publicare, publicatum</>.
            <xr>See <ref>public</>; cf. 2d <ref>-ish</>.</xr>
        </etym>
        <!-- ... -->
    </entry>
    (From:  Webster's Second International)
Note | There is no consensus on the internal structure of etymologies, nor even on whether there is a standard internal structure. The `<etym>` tag accordingly simply contains prose, within which names of languages, cited words, glosses, and examples will typically be prominent. The tagging of such internal objects is optional.
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, dictionaryTopLevel
Filename | `teidict2`
Content: | May contain character data mixed with any other elements defined in the dictionary tag set.
Parents | entry hom re sense trans
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption case castList cit cl corr damage date dateRange dateStruct def del distinct eg emph expan figure foreign formula fw gen geogName gi gloss gram handShift hi itype label lang lbl link list listBibl m measure mentioned mood move name note num number oRef oVar orgName orig pRef pVar per persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title tns tr trans unclear usg val view w witDetail xptr xr xref
Declaration |
    <!ELEMENT etym          - O  (%paraContent | usg | lbl | def |
                                 trans | tr | (%m.morphInfo) | eg |
                                 xr)*                               >
    <!ATTLIST etym               %a.global
                                 %a.dictionaries                    >
See | 12.3.4

Back to index